GET https://external-api.lia.com.br/external_api/v1/payments/:id
curl --location 'https://external-api-sandbox.lia.com.br/external_api/v1/payments/529c9b84-3c3e-5362-9141-7d5ddac671b7' \
--header 'Authorization: Bearer token'
{
"amount_cents": 8379,
"barcode": null,
"barcode_image_url": null,
"bill_id": "17861abb-f4aa-556d-9382-0e0940b4e75b",
"created_at": "2023-09-19T11:46:01.080-03:00",
"expires_at": "2023-09-21T23:59:59.999-03:00",
"id": "529c9b84-3c3e-5362-9141-7d5ddac671b7",
"installments": 1,
"paid_amount_cents": 8379,
"paid_at": "2023-09-19T11:46:01.088-03:00",
"payment_method": "credit_card",
"refunded_amount_cents": 0,
"refunded_at": null,
"refused_reason": null,
"refused_reason_description": null,
"status": "paid",
"url": "https://pague-sandbox.lia.com.br/parcela/pagamento?bill_id=17861abb-f4aa-556d-9382-0e0940b4e75b"
}